	@font-face { font-family: myriadproregular; src: url(../fonts/MyriadPro-Regular/myriadpro-regular.eot); src: url(../fonts/MyriadPro-Regular/myriadpro-regular.eot) format(embedded-opentype), url(../fonts/MyriadPro-Regular/myriadpro-regular.woff) format(woff), url(../fonts/MyriadPro-Regular/myriadpro-regular.ttf) format(truetype), url(../fonts/MyriadPro-Regular/myriadpro-regular.svg#myriadproregular) format(svg); }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, widget { display: block; }
	body { margin: 0; background: #dee9f1; color: #333; font: 14px/1.3 verdana, arial, helvetica, sans-serif; }
	h1 { font-size: 1.3em; }
	h2 { font-size: 1.2em; }
	img { border-style: none; }
	a { text-decoration: none; color: #484848;     word-break: break-all}
	a:hover { text-decoration: none; }
	input, select, textarea { font: 12px Arial, Helvetica, sans-serif; color: #333; vertical-align: middle; }
	form, fieldset, legend { margin: 0; padding: 0; border-style: none; }
	/*font rsize css*/
	pre { font-size: medium; }
	/* hide from incapable browsers */
	#sizer { display: none; }
	.increase { color: #484848; }
	/*end font rsize css*/
	hidden { display: none; }
	.your-rights-bg { width: 167px !important; height: 227px !important; }
	#wrap { width: 100%; overflow: hidden; }
	.holder { width: 1202px; position: relative; left: 50%; }
	.frame { width: 1202px; position: relative; background: #fff; top: 6px; left: -50%; }
	/*--header--*/
	#hgroup { width: 1001px; margin: 0 auto; }
	#hgroup #header { padding: 0 4px 12px 0; font: 17px/20px myriadproregular; color: #5d5d5d; overflow: hidden; }
	#hgroup .header-frame { padding: 31px 5px 23px 39px; overflow: hidden; }
	#hgroup .header-frame .logo { width: 178px; height: 75px;    overflow: hidden; background: url(../images/ndco-logo.jpg) no-repeat; background-size: 100%; float: left; margin: 0; padding: 0 119px 11px 0; position: relative; }
	#hgroup .header-frame .logo > span { border: 0 solid #FF0000; color: #004E90; font-family: arial; font-size: 15px; font-style: italic; height: auto; position: absolute; right: 35px; text-align: right; text-transform: uppercase; top: 30px; width: 100%; }
	#hgroup .header-frame .logo a { display: block; height: 100%; text-indent: -9999px; }
	#search-form { width: 225px; float: right; padding: 20px 0 0; }
	#sizer { font-size: 15px; margin: 4px 0 0 8px; }
	#sizer > a { text-decoration: none; }
	.col { margin: 0 0 6px; }
	.row { margin: 0; width: 190px; }
	.search-box { width: 127px; border: 1px solid #dcdcdc; padding: 1px 0 2px 4px; overflow: hidden; }
	.search-box input[type="text"] { width: 105px; height: 18px; padding: 2px 4px 0; border: 0; float: left; color: #bababa; }
	.search-btn { width: 13px; height: 13px; float: left; overflow: hidden; background: url(../images/search-bg.png) no-repeat; border: 0; font-size: 0; margin: 3px 0 0 0; }
	.btn { width: 52px; height: 19px; border: 0; overflow: hidden; float: right; color: #000; font-size: 0; margin: 3px 0 0 5px; background: url(../images/search-btn-bg.png) no-repeat; cursor: pointer; }
	#nav { overflow: hidden; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; }
	#nav ul { padding: 0; margin: 0; list-style: none; font: 16px/18px myriadproregular; color: #484848; }
	#nav ul li { padding: 4px 13px; float: left; background: url(../images/header-sep.png) no-repeat 0 6px; }
	#nav ul li:first-child { background: none; padding-left: 0; }
	#nav ul li a { color: #484848; display: block; text-decoration: none; }
	#nav ul li a:hover { text-decoration: underline; }
	/*--main--*/
	#main { width: 100%; }
	#main-header { width: 1001px; margin: 0 auto; }
	#main #container { overflow: hidden; }
	#info-area { margin: 0 0 19px; overflow: hidden; }
	.aside { width: 173px; float: right; background: #f0f1f1; padding: 13px 3px 0 10px; }
	.aside h2 { margin: 0 0 10px 11px; color: #292929; font: 16px/22px myriadproregular; }
	.aside img { width: 103px; height: 134px; margin: -25px 0 0; float: right; }
	.side-bar { float: left; width: 744px; background: #fbfeff; padding: 4px 29px 0 31px; }
	.content { padding: 14px 0 0; width: 428px; color: #292929; font: 16px/24px myriadproregular; }
	.content h1 { margin: 0 0 11px; color: #292929; font: 16px/18px myriadproregular; }
	.content p { margin: 0 0 8px; }
	.video { width: 261px; height: 168px; /*background:url(../images/video-bg.png) no-repeat;
		 */
	float: right; margin: 4px 0 13px; }
	#all-widget { padding: 0 0 9px; width: 1004px; background: url(../images/columns-boder.png) repeat-x 0 100%; overflow: hidden; margin: 0 0 15px; }
	#all-widget h2 { margin: 0 0 14px; color: #393939; font: 21px/23px myriadproregular; }
	.widget { width: 248px; float: left; margin: 0 2px -40px 0; color: #fff; font: 18px/20px myriadproregular; }
	.widget img { border-style: none; }
	.widget p { margin: 0; position: relative; left: -11px; top: -61px; z-index: 999; text-align: right; }
	.widget-p { position: relative; left: 25px; top: -61px; z-index: 999; width: 183px; }
	.widget-p p { margin: 0; text-align: left; }
	.widget-p1 { position: relative; left: -1px; top: -109px; z-index: 999; text-align: right; }
	#colmuns-space-m { width: 110%; overflow: hidden; }
	#colmuns-space-m2 { width: 110%; overflow: hidden; }
	#columns { margin: 0 0 6px; overflow: hidden; }
	.col1 { width: 312px; padding: 9px 0 7px 13px; background: #f0f1f1; float: left; margin: 0 11px 0 0; }
	.col1-text { margin: 40px 0 0; padding: 0 5px 29px 0; width: 113px; color: #292929; font: 17px/20px myriadproregular; float: left; }
	.col1-text2 { margin: 56px 0 0; padding: 0 0 54px 5px; width: 114px; color: #292929; font: 19px/26px myriadproregular; float: left; }
	.col1 img { float: right; margin: 10px 0 0; }
	.col1-bg-set { float: right; margin: 0 24px 0 0; }
	.col1-third-set { float: right; margin: 0 10px 0 0; }
	/*footer*/
	#footer { width: 1001px; margin: 0 auto; }
	#footer-holder { padding: 3px 0 26px; overflow: hidden; margin: 4px 0 30px; border-top: 1px solid #e2e2e2; color: #484848; font: 14px/16px myriadproregular; }
	#footer-holder a { text-decoration: none; }
	.f-sidebar { width: 442px; float: left; margin: 0; padding: 0; }
	.f-sidebar ul { padding: 0; margin: 0; list-style: none; }
	.f-sidebar ul li { padding: 4px 10px 0 11px; float: left; background: url(../images/footer-sep.png) no-repeat 0 4px; }
	.f-sidebar ul li:first-child { background: none; padding-left: 0; }
	.f-sidebar ul li a { color: #484848; display: block; text-decoration: none; }
	.f-sidebar ul li a:hover { text-decoration: underline; }
	#footer-holder span { float: right; padding: 5px 9px 0 0; }
	/*new page*/
	.bredcrumbs { overflow: hidden; padding: 7px 0 20px; width: 100%; }
	.bredcrumbs ul { margin: 0; padding: 0; list-style: none; font: 14px/16px Arial, Helvetica, sans-serif; }
	.bredcrumbs ul li { float: left; background: url(../images/arrow.png) no-repeat 0 4px; padding: 0 7px 0 16px; }
	.bredcrumbs ul li:first-child { background: none; padding-left: 0; }
	.bredcrumbs ul li a { display: block; text-decoration: underline; }
	.bredcrumbs ul li a:hover { text-decoration: none; }
	#info-area-sec { padding: 0 2px 10px 0; overflow: hidden; margin: 0 0 17px; background: url(../images/columns-boder.png) repeat-x 0 100%; }
	.content-sec { width: 630px; color: #292929; font: 17px/20px Arial, Helvetica, sans-serif; margin: 0 0 19px; float: left; }
	.content-sec h1.content-sec-heading { margin: 0 0 2px; color: #d42c05; font: 21px/23px Arial, Helvetica, sans-serif; }
	.content-sec h2 { margin: 0 0 20px; color: #003478; font: 16px/20px Arial, Helvetica, sans-serif; }
	.content-sec p { margin: 0 0 11px; width: 600px; }
	.contact-info { width: 443px; border: 1px solid #abaaaa; padding: 17px 0 6px 34px; }
	.contact-info h2 { margin: 0 0 11px; color: #d42c05; font: 18px/20px Arial; }
	.contact-info h3 { margin: 0 0 14px; color: #292929; font: 17px/19px Arial; }
	.contact-info address { margin: 0 0 14px; color: #292929; font: 17px/20px Arial; font-style: normal; }
	.contact-info span { margin: 0 0 12px; color: #292929; font: 17px/19px Arial; display: block; }
	.contact-info span a { text-decoration: underline; color: #aa1d2f; }
	#aside-sec { width: 220px; float: right; padding: 11px 0 0; }
	#aside-sec ul { margin: 0; padding: 0; list-style: none; color: #292929; font: 19px/21px myriadproregular; }
	#aside-sec ul li { margin: 0 0 4px; background: #f0f1f1; }
	#aside-sec ul li a { padding: 14px 0 16px 13px; display: block; color: #484848; text-decoration: none; }#aside-sec ul li a:hover, #aside-sec ul .active a, #aside-sec ul li a:focus, #aside-sec ul li a.selected, #aside-sec ul li.selected > a { background: #d42c05; border-bottom: 4px solid #aa1d2f; color: #fff; margin: 0; padding: 14px 8px 12px;}
	#contact-form { width: 190px; background: #335d93; border: 2px solid #b9b8b8; padding: 7px 14px 8px 10px; }
	#contact-form h3 { margin: 0 0 8px; color: #fff; font: 14px/18px myriadproregular; word-spacing: 6px; background: none repeat scroll 0 center rgba(0, 0, 0, 0); border: 0 none; padding: 0; }
	#contact-form label { color: #FFFFFF; }
	#contact-form input[type="text"] { width: 100%; }
	#contact-form .newsletter-form { background: none repeat scroll 0 center rgba(0, 0, 0, 0); border: 0 none; }
	.col2 { width: 195px; overflow: hidden; }
	.row2 { color: #fff; font: 14px/16px myriadproregular; margin: 0 0 2px; }
	.row2 label { color: #fff; display: block; margin: 0 0 2px; }
	.row2 input[type="text"] { width: 185px; height: 18px; padding: 2px 4px; border: 1px solid #aab1ba; font: 14px/16px myriadproregular; margin: 2px 0 2px; }
	.join-btn { width: 40px; height: 19px; border: 0; overflow: hidden; float: right; font-size: 0; margin: 10px 0 0 0; background: url(../images/join-btn-slice.png) no-repeat; cursor: pointer; }
	.col1-sec { width: 272px; padding: 9px 2px 8px 0; background: #f0f1f1; float: left; margin: 0 10px 0 0; }
	.col1-sec .col1-sec-text { margin: 21px 0 0 0; width: 115px; color: #292929; font: 19px/24px myriadproregular; padding: 0 0 37px 4px; text-align: center; }
	.col1-sec-tex2 { margin: 46px 0 0; width: 100px; color: #292929; font: 20px/22px myriadproregular; text-align: center; }
	.col1-sec img { float: right; margin: 6px 1px 0 0; }
	.sec-col1-bg-set { margin: -1px 22px 0 0; }
	.third-col1-bg-set { margin: 1px 15px 0 0; }
	.col1-sec-aside { width: 143px; float: left; background: #f0f1f1; padding: 10px 3px 0 1px; }
	.col1-sec-aside h2 { margin: 0 0 10px 11px; color: #292929; font: 15px/18px myriadproregular; padding: 0 3px 0 0; }
	.col1-sec-aside img { width: 85px; height: 111px; margin: -21px 0 0; float: right; }
	/*img hover css*/
	.mosaic-block { float: left; position: relative; overflow: hidden; width: 247px; height: 176px; margin: 0 4px 4px 0; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }
	.mosaic-backdrop { display: none; position: absolute; top: 0; height: 100%; width: 100%; background: #fff; }
	.mosaic-overlay { display: none; z-index: 5; position: absolute; background: #d42c05;margin: 0;}
	.circle .mosaic-overlay { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter: alpha(opacity=00); display: none; }
	.fade .mosaic-overlay { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; filter: alpha(opacity=00); }
	.bar .mosaic-overlay { bottom: -178px; width: 247px; height: 176px; }
	.bar2 .mosaic-overlay { bottom: -178px; /*opacity:00.1;
		 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); }
	.bar2 .mosaic-overlay:hover { /*opacity:00.1;
		 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
	.bar3 .mosaic-overlay { top: -100px; }
	.details h4 { color: #fff; text-align: right; margin: 108px 16px 5px 0; font: 21px/23px myriadproregular; }
	.details p { color: #fff; margin: 33px 9px 0 15px; text-align: left; font: 15px/23px myriadproregular; }
	/*img hover css*/
	.home-img1 { width: 162px; height: 120px; }
	.home-img2 { width: 124px; height: 126px; }
	.home-img3 { width: 146px; height: 123px; }
	/*Tabs css*/
	 @charset "UTF-8";
	.TabbedPanels { overflow: hidden; margin: 0px; padding: 0px; clear: none; width: 100%;/* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
	}
	.TabbedPanelsTabGroup { margin: 0px; padding: 0px; }
	.TabbedPanelsTab a { position: relative; top: 1px; float: left; padding: 4px 10px; margin: 0px 1px 0px 0px; font: bold 0.7em sans-serif; background-color: #DDD; list-style: none; border-left: solid 1px #CCC; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; }
	.TabbedPanelsTabHover { background-color: #CCC; }
	.TabbedPanelsTabSelected { background-color: #EEE; border-bottom: 1px solid #EEE; }
	.TabbedPanelsTab a { color: black; text-decoration: none; }
	.TabbedPanelsContentGroup { clear: both; border-left: solid 1px #CCC; border-bottom: solid 1px #CCC; border-top: solid 1px #999; border-right: solid 1px #999; background-color: #EEE; }
	.TabbedPanelsContent { overflow: hidden; padding: 4px; }
	.TabbedPanelsContentVisible { }
	.VTabbedPanels { overflow: hidden; zoom: 1; }
	.VTabbedPanels .TabbedPanelsTabGroup { float: left; width: 10em; height: 20em; background-color: #EEE; position: relative; border-top: solid 1px #999; border-right: solid 1px #999; border-left: solid 1px #CCC; border-bottom: solid 1px #CCC; }
	.VTabbedPanels .TabbedPanelsTab { float: none; margin: 0px; border-top: none; border-left: none; border-right: none; }
	.VTabbedPanels .selected { background-color: #EEE; border-bottom: solid 1px #999; }
	.VTabbedPanels .TabbedPanelsContentGroup { clear: none; float: left; padding: 0px; width: 30em; height: 20em; }
	.TabbedPanelsTab a.selected { background: none repeat scroll 0 0 #EEEEEE; border-bottom: 0 none !important; }
	.TabbedPanelsTab { list-style: none outside none; }
	#contact-form .item { padding: 0 10px 7px 0; }
	/*=========================add-pages===========================*/
	.content-holder { float: left; width: 75%; }
	.nav-sidebar { float: right; }
	.text a, p a {     word-break: break-all;text-decoration: none; }
	/*=========================end-pages===========================*/
	#nav ul ul li ul { display: none; }
	#nav ul ul li img { display: none; }
	#nav ul ul li:hover ul { background: none repeat scroll 0 0 #335D93; display: block; padding: 10px 20px; position: absolute; z-index: 9; }
	#nav ul ul li:hover ul li { background: none repeat scroll 0 center rgba(0, 0, 0, 0); float: none; padding: 5px 0; }
	#nav ul ul li:hover ul a { color: #FFFFFF; text-decoration: none; }
	#nav ul ul li:hover ul a:hover { text-decoration: underline; }
	#aside-sec ul li a img { display: none; }
	.content-holder { float: left; width: 60%; /*75*/
	}
	.nav-sidebar { float: right; }
	.right-menus li { margin-top: 1px; position: relative; }
	.right-menus li li { width: 215px; margin-top: 1px; background: none !important; }
	.right-menus li:hover { background-color: #555555; }
	.right-menus li li:hover { background-color: #757575; }
	.right-menus ul ul { position: absolute; right: 100%; top: -2px; border: solid 1px transparent; visibility: hidden; }
	.right-menus ul ul ul { position: absolute; right: 100%; top: -2px; border: solid 1px transparent; }
	.right-menus li:hover > ul { background: #335D93; visibility: visible;/*background: none repeat scroll 0 0 #D42C05;
		 */
	}
	#aside-sec li:hover > ul li a:hover { text-decoration: underline; }
	.right-arrow { float: right; }
	.right-menus li li a { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; color: #FFFFFF !important; text-decoration: none; }
	.right-menus li li a:hover { border-bottom: 4px solid rgba(0, 0, 0, 0) !important; margin-left: 1px !important; padding-right: 4px !important; text-decoration: underline; }
	/*responsive*/
	 @media only screen and (max-width: 1019px) {
	html, body { -webkit-text-size-adjust: none !important; }
	.mosaic-block { width: 240px; height: 165px; }
	/*--header--*/
	.holder { width: 958px; }
	.frame { width: 958px; }
	#hgroup { width: 923px; }
	#nav ul { font: 15px/17px myriadproregular; }
	#nav ul li { padding: 6px 12px 9px; }
	#main-header { width: 911px; }
	.aside { width: 162px; padding: 11px 4px 0 8px; }
	.side-bar { padding: 4px 0 0 8px; width: 78%; }
	.content { padding: 14px 3px 0 0; width: 55% }
	#info-area { margin: 0; }
	#all-widget { width: 930px; padding: 37px 0 9px 6px; }
	.mosaic-block { margin: 0 62px 5px 0; }
	.mosaic-bg { height: 165px; width: 240px; }
	.bar .mosaic-overlay { height: 176px; width: 240px; }
	.col1 { width: 280px; }
	.col1-text { font: 17px/21px myriadproregular; margin: 27px 0 0; padding: 0 5px 44px 0; width: 101px; float: left; }
	.col1-text2 { font: 19px/21px myriadproregular; margin: 65px 0 0; padding: 0; width: auto; }
	.col1-bg-set { margin: 0 11px 0 0; float: none; }
	.col1-third-set { margin: 0 11px 6px 0; }
	.home-img1 { width: 60%; height: auto; }
	.home-img2 { width: 46%; height: auto; }
	.home-img3 { height: auto; width: 81%; }
	#footer { width: 96%; }
	.col1-sec-aside { margin: 0 115px 0 0; }
	.col1-sec-aside-h { font: 15px/18px myriadproregular; }
	.col1-sec { margin: 0 25px 7px 0; padding: 9px 2px 8px 0; width: 272px; }
	.col1-sec .col1-sec-text { font: 20px/21px myriadproregular; width: 112px; }
	.col1-sec-tex2 { font: 21px/22px myriadproregular; }
	.sec-col1-bg-set { margin: -1px 12px 0 0; }
	#sec-mosaic-bg1 { width: 155px; height: 110px; }
	#sec-mosaic-bg2 { width: 115px; height: 116px; }
	#sec-mosaic-bg3 { width: 136px; height: 114px; }
	#sec-mosaic-bg4 { width: 86px; height: 111px; }
	.content-sec { width: 50%; }
	.contact-info { width: 80%; }
	.content-sec p {
    margin: 0 0 11px;
    width: 100%;
}
	}
	 @media only screen and (max-width: 933px) {
	html, body { -webkit-text-size-adjust: none !important; }
	/*--header--*/
	.holder { width: 958px; }
	.frame { width: 958px; }
	#hgroup { width: 815px; }
	#hgroup .header-frame { padding: 31px 5px 23px 3px; }
	#nav ul { font: 14px/17px myriadproregular; }
	#nav ul li { padding: 6px 8px 9px }
	#main-header { width: 820px; }
	.aside { width: 163px; padding: 11px 4px 0 2px; margin: 0 9px 0 0; }
	.side-bar { padding: 4px 0 0 9px; width: 76%; }
	.content { padding: 14px 3px 0 0; width: 54%; font: 15px/21px myriadproregular; }
	.content-h1 { margin: 0 0 5px; }
	.content p { margin: 0 0 1px; }
	#info-area { margin: 0; }
	#all-widget { width: 825px; padding: 30px 0 9px; }
	.mosaic-block { margin: 0 28px 5px 0; height: 165px; }
	.mosaic-bg { height: 165px; width: 240px; }
	.bar .mosaic-overlay { height: 176px; width: 240px; }
	#columns { margin: 0 0 6px; overflow: hidden; width: 824px; }
	.col1 { width: 250px; padding: 0 0 6px 12px; }
	.col1-text { font: 16px/20px myriadproregular; padding: 0 5px 41px 0; float: left; width: 83px; }
	.col1-text2 { font: 19px/21px myriadproregular; margin: 50px 0 0; padding: 0; width: auto; }
	.col1-bg-set { margin: 0 11px 0 0; }
	.col1-third-set { margin: 0 11px 0 0; }
	.home-img1 { width: 149px; height: 105px; }
	.home-img2 { width: 120px; height: 118px; }
	.home-img3 { height: 117px; margin: 5px 0 -4px 0; width: 139px; }
	#footer { width: 85%; }
	.col1-sec-aside { margin: 0 115px 0 0; width: 147px; }
	.col1-sec-aside-h { font: 16px/18px myriadproregular; }
	.col1-sec { margin: 0 5px 5px 0; width: 260px; }
	.col1-sec .col1-sec-text { font: 19px/21px myriadproregular; width: 112px; }
	.col1-sec-tex2 { font: 21px/22px myriadproregular; }
	.sec-col1-bg-set { margin: -1px 12px 0 0; }
	#sec-mosaic-bg1 { width: 155px; height: 110px; }
	#sec-mosaic-bg2 { width: 115px; height: 116px; }
	#sec-mosaic-bg3 { width: 136px; height: 114px; }
	.bg-holder { width: 100% !important; }
	}
	 @media only screen and (max-width: 820px) {
		 .bg-holder img{width:100% !important; height:auto !important;}
	html, body { -webkit-text-size-adjust: none !important; }
	/*--header--*/
	.holder { width: 770px; }
	.frame { width: 766px; }
	#hgroup { width: 732px; }
	#hgroup .header-frame { padding: 31px 0 23px; }
	#nav { padding: 0 0 11px 10px; }
	#nav ul { font: 14px/17px myriadproregular; padding: 0 0 5px; }
	#nav ul li { padding: 6px 7px 0; }
	#main-header { width: 734px; }
	.aside { width: 163px; padding: 11px 4px 0 2px; margin: 0 9px 0 0; }
	.side-bar { padding: 4px 0 0 9px; width: 73%; }
	.content { padding: 14px 9px 0 0; width: 48%; font: 13px/17px myriadproregular; overflow: hidden; }
	.content-h1 { margin: 0 0 11px; font: 15px/17px myriadproregular; }
	.content p { margin: 0 0 5px; }
	#info-area { margin: 0; }
	#all-widget { width: 733px; padding: 30px 0 9px; }
	.mosaic-block { margin: 0 11px 2px 0; height: 159px; width: 231px; }
	.mosaic-bg { height: 160px; width: 230px; }
	.bar .mosaic-overlay { height: 176px; width: 240px; }
	#columns { margin: 0 0 6px; overflow: hidden; width: 756px; }
	.col1 { width: 230px; padding: 0 0 6px 12px; margin: 0 6px 0 0; }
	.col1-text { font: 16px/20px myriadproregular; padding: 0 5px 20px 0; }
	.col1-text2 { font: 19px/21px myriadproregular; margin: 46px 0 0; padding: 0; width: auto; }
	.col1-bg-set { margin: 0 19px 0 0; }
	.col1-third-set { margin: 0 11px 0 0; width: 56% }
	.home-img1 { width: 58%; height: auto; padding: 0 0 13px; }
	.home-img2 { width: 49%; height: auto; padding: 0; }
	.home-img3 { height: auto; margin: 5px 0 0 0; width: 97%; }
	#footer { width: 98%; }
	#footer-holder { padding: 5px 16px 26px; font: 13px/15px myriadproregular; }
	.f-sidebar { width: 54%; }
	#footer-holder span { float: right; padding: 5px 5px 0 50px; }
	#aside-sec { margin: 0 0 8px; }
	.contact-info { overflow: hidden; width: 425px; }
	.col1-sec { margin: 0 13px 15px 0; padding: 0 2px 0 10px; width: 336px; }
	.col1-sec .col1-sec-text { font: 23px/25px myriadproregular; padding: 0 0 50px 4px; width: 123px; }
	.col1-sec-tex2 { font: 24px/26px myriadproregular; }
	.col1-sec-aside { margin: 0 115px 0 0; width: 147px; }
	#sec-mosaic-bg1 { width: 202px; height: 140px; }
	#sec-mosaic-bg2 { width: 140px; height: 140px; padding: 0 0 1px; }
	#sec-mosaic-bg3 { width: 155px; height: 135px; }
	.content-sec p {
    margin: 0 0 11px;
    width: 100%;
}
	}
	 @media only screen and (max-width: 735px) {
	html, body { -webkit-text-size-adjust: none !important; }
	/*--header--*/
	.right-menus ul ul ul { right: 53%; top: 51px; }
	.holder { width: 670px; }
	.frame { width: 663px; }
	#hgroup { width: 564px; }
	#hgroup .header-frame { padding: 31px 0 23px; }
	#nav { width: 556px; }
	#nav ul { font: 14px/17px myriadproregular; padding: 0 0 5px; }
	#nav ul li { padding: 6px 4px 0 5px; }
	#main-header { width: 575px; }
	.aside { width: 173px; padding: 11px 4px 0 2px; margin: 0 9px 0 0; }
	.video { float: left; margin: 4px 0 13px 0; }
	.side-bar { padding: 4px 0 0 9px; width: 65%; }
	.content { padding: 0 9px 0 0; width: 135%; font: 16px/19px myriadproregular; overflow: hidden; background: #fbfeff; }
	.side-bar { background: none; }
	.content-h1 { margin: 0 0 11px; font: 19px/20px myriadproregular; }
	.content p { margin: 0 0 5px; }
	#info-area { margin: 0; }
	#all-widget { width: auto; padding: 30px 0 9px 8px; }
	#footer-holder span { margin: 7px 0 0 0; font-size: 13px; width: 90%; }
	.f-sidebar { margin: 0 0 0 0; width: 100%; }
	#footer { width: 92%; }
	#footer-holder { padding: 5px 0 26px; margin: 0 auto; width: 336px; }
	.f-sidebar ul li { padding: 4px 5px 0 7px; }
	.mosaic-block { margin: 0 36px 8px 0; height: 176px; width: 247px; }
	.mosaic-bg { height: 176px; width: 247px; }
	.bar .mosaic-overlay { height: 176px; width: 247px; }
	#columns { margin: 0 0 6px; overflow: hidden; padding: 0 0 0 3px; width: 100%; }
	#colmuns-space-m { margin: 0 0 0 118px; width: 57%; }
	.col1 { width: 309px; padding: 0 0 6px 12px; margin: 0 0 19px 0; }
	.col1-text { font: 19px/23px myriadproregular; padding: 0 5px 20px 0; }
	.col1-text2 { font: 20px/22px myriadproregular; margin: 65px 0 0; padding: 0 5px 51px 0; width: auto; }
	.col1-bg-set { margin: 0 19px 0 0; }
	.col1-third-set { margin: 0 4px 0 0; }
	.home-img1 { width: 158px; height: 115px; }
	.home-img2 { width: 130px; height: 130px; }
	.home-img3 { width: 150px; height: 137px; }
	.contact-info { margin: 0; padding: 17px 0 6px 10px; width: 277px; font-size: 15px; }
	.contact-info address { font: 16px/20px Arial; }
	.col1-sec { padding: 5px 0 0 4px; margin: 0 3px 7px 0; }
	.col1-sec-aside-h { font: 15px/16px myriadproregular; }
	.col1-sec-text { font: 20px/25px myriadproregular }
	.col1-sec img { margin: 5px 1px 0 0; }
	.col1-sec-aside img { height: 103px; }
	.text img { height: auto; width: 98%; }
	.your-rights-bg { height: 100% !important; width: auto !important; }
	.col1-sec-tex2 { font: 20px/26px myriadproregular; }
	#colmuns-space-m2 { margin: 0 0 0 109px; overflow: hidden; width: 60%; }
	.text-space-3 { margin: 0; width: 290px; }
	.traineeships-bg { border-style: none; height: auto; width: 97%; }
	.content-sec p { margin: 0 0 11px; width: 91%; }
	.content-sec h1.content-sec-heading { font: 16px/23px Arial, Helvetica, sans-serif; }
	.content-sec h2 { font: 14px/20px Arial, Helvetica, sans-serif; }
	.text-2-u-pera h1 { font-size: 15px; }
	.tafe-bg { width: 96%; height: auto; }
	.text-2-u-pera { margin: 0; width: 83%; }
	.your rights-bg { width: 100%; height: auto; }
	.your-right-pera { margin: 0; float: left }
	.white-space { margin: 0; font-size: 13px !important; }
	}
	 @media only screen and (max-width: 657px) {
	.white-space { margin: 0; }
	html, body { -webkit-text-size-adjust: none !important; }
	#nav ul ul li ul { right: 5%; }
	.frame { width: 100%; }
	.holder { width: 100%; }
	#hgroup {
    width: 100%;
}
#info-area-sec {
padding:0;
}
	.content-sec { width: 100%;padding: 0;overflow: hidden;}
	/*#aside-sec { margin: 0 182px 8px 0; }*/
	#footer-holder span { float: left; font-size: 13px; margin: 14px 0 0; padding: 0; text-align: center !important; width: 95%; }
	.f-sidebar { margin: 0; width: 100%; }
	#colmuns-space-m2 { margin: 0 auto;
    overflow: hidden;
    width: 342px;
 }
	#main #container { margin: 0 auto 0; overflow: hidden; padding: 0 20px; }
	.col1-sec .col1-sec-text { font: 20px/25px myriadproregular; padding: 0 0 50px 4px; width: 123px; }
	.resources-space { margin: 0 0 0 13px; width: 90%; }
	#sec-mosaic-bg1 { height: auto; width: 56%; margin: 1px 18px 0 0; }
	#sec-mosaic-bg3 { height: auto; margin: 1px 19px 0 0; width: 45%; }
	.col1-sec-tex2 { font: 22px/26px myriadproregular; }
	#sec-mosaic-bg2 { height: auto; margin: 0 25px 1px 0; width: 38%; }
	.contact-space { margin: 0 !important; }
	.text { float: left; margin: 0 0 0 96px; text-align: justify; width: 100%; }
	.text-space-3 { margin:0 auto; width: 100%; }
	.text-space-3 h1 { font-size: 16px; }
	#contact-form { width: 192px; margin: 0 auto;}
	.right-menus ul ul { top: 47px; right: 1%; }
	.region-space { margin:0 !important; width: 100% !important; }
	.content-sec p { margin: 0 0 11px; text-align: justify; width: 100% !important; }
	.content-sec h2 { font: 14px/20px Arial, Helvetica, sans-serif; }
	.content-sec h1.content-sec-heading { font: 17px/23px Arial, Helvetica, sans-serif; }
	.bredcrumbs { margin:0; width: 100%; }
	.contact-info { margin: 0 0 0 124px; padding: 17px 0 6px 19px; width: 273px; }
	.text-2-u-pera { margin:0 !important; width: 100% !important; }
	.side-bar { width: 64%; }
	#footer-holder { margin: 0 0 0 120px; padding: 5px 0 26px; width: 336px; }
	.text h1 { margin: 0 0 0 2px; font-size: 15px; }
	.text h2 { margin: 0 0 0 2px; font-size: 13px !important; line-height: 20px; text-align: left; }
	.right-menus ul ul { border: 1px solid transparent; font-size: 16px !important; line-height: 17px !important; position: absolute; right: 39%; top: 48px; visibility: hidden; z-index: 9999; }
	.right-menus ul ul ul { right: 23%; top: 43px; }
	#nav ul ul li ul { display: none; right: none; }
	.form-spce { margin: 0; }
	.text { margin: 0 !important; }
	.content-holder { float: none !important; width: 100% !important; }
	.nav-sidebar { float: none !important; }
	#aside-sec { width: 100% !important; float: none !important; padding: 11px 0 0 !important; overflow: hidden;}
	#main-header { width: 100% !important; }
	.content-sec p {
    margin: 0 0 11px;
    width: 100% !important;
}
	}
	 @media only screen and (max-width: 600px) {
	#nav ul li { padding: 6px 3px 0 6px; }
	html, body { -webkit-text-size-adjust: none !important; }
	}
	 @media only screen and (max-width: 574px) {
	html, body { -webkit-text-size-adjust: none !important; }
	.BlueSub { font-size: 14px !important; text-align: center; line-height: 24px; }
	
	#hgroup .header-frame { padding: 31px 0 23px; }
	#nav ul ul li ul { right: 16%; }
	.text2 { margin: 0 0 0 23px; text-align: justify; width: 89%; }
	.text { margin: 0 0 0 100px; text-align: justify; width: 100%; }
	.text-box { margin:0 !important; }
	.text img { height: auto; width: 100%; }
	.nav-sidebar { float: right; margin: 0 7px 0 0; width: 100%; overflow:hidden;}
	#nav { margin:0; padding: 0 0 0 21px; width: 100%; }
	#nav ul { font: 14px/17px myriadproregular; padding: 0 0 5px; }
	#nav ul li { padding: 6px 4px 9px 8px; }
	#nav ul ul li ul { right: 17%; }
	#main-header { width: 100%; }
	.side-bar { padding: 4px 0 0 9px; width: 65%; }
	.content { padding: 14px 9px 0 0; width: 147%; font: 16px/19px myriadproregular; overflow: hidden; background: #fbfeff; }
	.content-h1 { margin: 0 0 11px; font: 19px/20px myriadproregular; }
	.content p { margin: 0 0 5px; }
	#info-area { width: 100% !important; }
	#main-header { width: 100%; }
	#all-widget {     width: 100%  !important;
    padding: 30px 0 9px 0 !important;
 }
	#footer { width: 92%; }
	#footer-holder { padding: 5px 0 26px; margin: 0 0 0 75px; }
	.f-sidebar ul li { padding: 4px 5px 0 7px; }
	.mosaic-block {    margin: 0 auto 20px !important;
    height: 176px !important;
    width: 247px !important;
    float: none !important; }
	.mosaic-bg { height: 176px; width: 247px; }
	.bar .mosaic-overlay { height: 176px; width: 247px; }
	#columns { margin: 0 0 6px; overflow: hidden; padding: 0 0 0 3px; width: 100%; }
	#colmuns-space-m { margin: 20px 0 0  !important; width: 100% !important; }
	.col1 {     width: 309px;
    padding: 0 0 6px 12px;
    margin: 0 auto 19px !important;
    float: none !important;
    overflow: hidden;
 }
	.col1-text { font: 19px/23px myriadproregular; padding: 0 5px 20px 0; }
	.col1-text2 { font: 20px/22px myriadproregular; margin: 65px 0 0; padding: 0 5px 61px 0; width: auto; }
	.col1-sec { margin: 0 0 7px; padding: 5px 0 0 4px; }
	.bredcrumbs { margin: 0 0 0 21px; }
	#info-area .aside {     margin: 0 auto !important;
    float: none !important;
    overflow: hidden !important;
	}
	.video {  margin: 13px auto !important;
    float: none !important;
    overflow: hidden !important; }
	.side-bar {width: 100%;
    overflow: hidden;
    padding: 0; }
	.content {    padding: 14px 10px 0 5px  !important;
    text-align: justify;
    width: 94% !important; }
	#all-widget h2 { color: #393939; font: 21px/23px myriadproregular;     margin: 0 0 14px 0 !important;
    width: 100% !important;
    text-align: center !important; }
	#hgroup .header-frame { width: 278px; padding: 31px 22px 23px 5px; margin: 0 auto; }
	#search-form { margin: 0 33px 0 0; width: 200px; }
	.content-sec { width: 100%; padding: 0 0; }
/*	#aside-sec { margin: 0 105px 8px 0 !important; width: 61% !important; }*/
/*	.nav-sidebar { float: none; margin: 0 0 0 21px; width: none; }*/
	#contact-form { width: 92%; }
	/*.side-bar-sec { float: none; margin: 0 0 0 78px; width: 92%; }*/
	.text h1 { font-size: 16px; }
	/*#colmuns-space-m2 { margin: 0 0 0 100px; overflow: hidden; width: 70%; }*/
	.col1-sec .col1-sec-text { font: 21px/28px myriadproregular; }
	.contact-info { margin: 0 0 0 19px; width: 311px; }
	.col1-sec-tex2 { font: 22px/26px myriadproregular; }
	.resources-space { margin: 0; width: 100%; }
	.find-us-space { margin: 0 1px 0 45px; width: 85%; }
	.content-sec h2 { font: 16px/20px Arial, Helvetica, sans-serif; }
	/*.content-sec p { margin: 0 0 11px; width: 344px; }*/
	#sec-mosaic-bg2 { height: auto; margin: 0 4px 1px 0; width: 38%; }
	#sec-mosaic-bg3 { height: auto; width: 52%; }
	#main #container { margin: 0; overflow: hidden; }
	.navsub { right: 135px !important; }
	.region-space { margin: 0 0 0 20px; width: 96%; }
	#nav ul ul li ul { right: none; }
	.white-space { font-size: 13px; }
	.your-rights-bg { width: 167px !important; height: 227px !important; }
	
	}
	 @media only screen and (max-width: 448px) {
	.your-rights-bg { width: 167px !important; height: 227px !important; }
	
	#hgroup .header-frame { padding: 31px 0 23px; }
	#nav { margin: 0 !important;
width: 97% !important;
padding: 0 21px !important; }
	#info-area { width: 400px; }
	.aside { margin: 0 111px 0 0; }
	.video { margin: 4px 0 13px 60px; }
	.content { width: 150%; font: 14px/19px myriadproregular; padding: 14px 9px 0 21px; }
	.content p { text-align: justify; margin: 0 0 15px; }
	#all-widget { width: 79%; }
	.mosaic-block { margin: 0 0 8px 79px; }
	#colmuns-space-m { margin: 20px 0 0 84px; width: 64%; }
	.col1 { margin: 0 0 19px; padding: 0 0 6px 12px; width: 238px; }
	.home-img1 { height: auto; width: 61%; padding: 0 0 10px; }
	.col1-text { font: 16px/23px myriadproregular; }
	.col1-text2 { font: 18px/22px myriadproregular; margin: 53px 0 0; padding: 0 5px 39px 0; }
	.home-img2 { height: auto; width: 50%; }
	.home-img3 { height: auto; width: 95%; }
	#all-widget { background: none; margin: 30px 0 9px 2px; }
	.col1-bg-set { margin: 0 11px 0 0; }
	.resources-space { margin: 0 0 0 53px; width: 78%; }
	.f-sidebar { margin: 0 0 0 0; width: 100%; }
	#all-widget h2 { font: 19px/23px myriadproregular; }
	#footer-holder span { margin: 14px 0 0 0; width: none; }
/*	#aside-sec { margin: 0 48px 2px 0 !important; width: 77% !important; }*/
	#contact-form { margin: 15px 0 0; width: 91%; }
	.side-bar-sec { float: none; margin: 0; width: 100%; }
	.content-sec p { margin: 0 0 11px; width: 323px; text-align: justify; font-size: 15px; }
	.contact-info {     width: 88% !important;
    margin: 0 auto !important; }
	.content-sec h1.content-sec-heading { font: 18px/23px Arial, Helvetica, sans-serif; }
	#colmuns-space-m2 {     margin: 20px auto 0;
    width: 94%;
    float: none; }
	.col1-sec { margin: 10px 0 0; width: 265px; }
	.col1-sec-aside { margin: 13px 115px 0 0; }
	.col1-sec-tex2 { font: 20px/26px myriadproregular; }
	.col1-sec .col1-sec-text { font: 19px/23px myriadproregular; }
	.col1-sec { width: 100%; margin: 10px 0 0;     overflow: hidden;float: none;}
	#sec-mosaic-bg1 { width: 56% !important; height: auto; }
	#sec-mosaic-bg2 { width: 41%; height: auto; padding: 0 0 1px; }
	#sec-mosaic-bg3 { width: 55%; height: auto; }
	.text { margin: 0 0 0 71px; width: 100%; }
	.text h1 { font-size: 15px; }
	.text2 { font-size: 13px; width: 70%; margin: 0 0 0 61px; }
	#aside-sec ul { font: 16px/21px myriadproregular; }
	.nav-sidebar { float: right; font-size: 14px; margin:20px auto 0; width: none; }
	.text img { height: auto; width: 97%; }
	.content-holder { float: left; width: 85%; }
	.text-box { width: 100%; margin: 0 0 -58px; }
	.text-2-u { width: 100% }
	.space-1 { margin: 20px 0 0 0!important; }
	#container h1 { font-size: 15px; margin: 0 0 12px !important; width: 100%; }
	.content-sec h2 { width: 99%; font: 15px/20px Arial, Helvetica, sans-serif; }
	#container p { margin: 0 !important;
width: 100%; }
	.webform { margin: 0 0 0 10px; }
	.tafe-bg { width: 100%; height: auto; }
	.text-2-u-pera {  }
	.text-space-3 { font-size: 14px; margin: 0 0 0 48px; width: 91%; }
	.text-space-3 h1 { font-size: 16px; }
	.traineeships-bg { height: auto; width: 100%; }
	.find-us-space { margin: 0 0 0 33px; text-align: justify; }
	.resources-space { font-size: 14px; margin: 0  !important; text-align: justify; width: 100% !important; }
	.col1-sec .col1-sec-text { padding: 0 0 15px 4px; }
	#sec-mosaic-bg1 { height: auto; margin: 1px 7px 0 0; width: 56%; }
	.BlueSub { font-size: 14px !important; width: 100%; }
	#footer-holder { margin: 0 auto; }
	.right-menus ul ul { right: 7%; }
	#hgroup .header-frame { width: 275px; }
	.your-rights-bg { width: 167px !important; height: 227px !important; }
	 p {
    text-align: initial !important;
	 }
	}
	 @media only screen and (max-width: 384px) {
	#nav ul { font: 13px/17px myriadproregular }
	#nav { margin: 0 0 0 31px; width: 100%; }
	.your-rights-bg { width: 167px !important; height: 227px !important; }
	}
	 @media only screen and (max-width: 362px) {
	#nav ul { font: 13px/17px myriadproregular; }
	html, body { -webkit-text-size-adjust: none !important; }
	.aside { margin: 0 99px 0 0; }
	.video { margin: 4px 0 13px 61px; }
	#nav { padding: 0;
width: 100%;}
	.mosaic-block { margin: 0 0 8px 71px; }
	#all-widget { background: none repeat scroll 0 0 transparent; margin: 30px 0 9px 0; }
	#colmuns-space-m { margin: 20px 0 0 84px; width: 64%; }
	#nav ul li { padding: 6px 4px 9px 7px; }
/*	.content { padding: 14px 9px 0 62px; width: 117%; }*/
	#aside-sec h2 { font-size: 15px; }
	/*#aside-sec { margin: 0 77px 2px 0 !important; width: 63% !important; }*/
	#colmuns-space-m2 {     margin: 20px auto 0;
    width: 100%;}
	/*.bredcrumbs { margin: 0 0 0 50px; }*/
	#all-widget h2 { font: 15px/19px myriadproregular; margin: 0 0 15px 71px; }
	#footer-holder { font: 15px/15px myriadproregular; }
	.f-sidebar ul li { background: none !important; float: none; padding: 4px 5px 5px 7px; text-align: center; }
	#footer-holder span { margin: 6px 0 0 0; width: none; }
	#contact-form { margin: 15px 0 0; width: 89%; }
	#container p { margin: 0 0 17px !important;     width: 100%; }
	.resources-space { font-size: 12px; margin: 0 0 0 89px; text-align: justify; width: 56%; }
	.find-us-space { width: 100%; margin: 0; text-align: justify; }
	.text { font-size: 13px; margin: 0 auto; width: 100%; }
	#container h1 { font-size: 14px; line-height: 22px; margin: 0 0 12px!important;    width: 100%;}
	/*.text-2-u-pera { margin: 0 0 0 87px !important; width: 132% !important; }*/
	.BlueSub { font-size: 14px !important; width: 250px; }
	.f-sidebar { margin: 0 0 0 20px; width: 82%; }
	.ul-space { margin: 0 0 0 -11px !important; }
	.region-space { margin: 0 0 0 52px; }
	.contact-info { margin: 0 0 0 55px; padding: 17px 0 6px 12px; width: 230px; font-size: 14px; }
	.contact-info address { font: 13px/20px Arial; margin: 0 0 9px; }
	.contact-info h3 { font: 14px/19px Arial; }
	.content-sec h2 { font: 15px/20px Arial, Helvetica, sans-serif; width: 100%; }
	.bredcrumbs-space { margin: 0; }
	/*.side-bar { padding: 4px 0 0 21px !important; width: 58% !important; }*/
	.text-space-3 { margin: 0 0 0 92px; font-size: 12px; }
	#nav ul ul li ul { right: 69px; }
	.nav-sidebar { margin: 20px 14px 0 0; }
	.contact-space { margin: 0 !important; }
	.form-spce { margin: 0 0 10px 0 !important; }
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox { width: 215px; }
	ul { margin: 0 0 0 -27px; }
	#container h1 span{font-size: 16px !important;}
	.bredcrumbs {
    margin: 0;
}
	}
	 @media only screen and (max-width: 310px) {
	html, body { -webkit-text-size-adjust: none !important; }
	#nav ul { font: 13px/17px myriadproregular; padding: 0 0 5px; }
	#nav { padding: 0 0 0 35px; width: 312px; }
	.content { padding: 14px 9px 0 67px; width: 117%; }
	#all-widget h2 { font: 15px/19px myriadproregular; }
	.region-space { margin: 0 0 0 61px; }
	.text-2-u-pera { margin: 0 0 0 93px !important; text-align: center; }
	.nav-sidebar { margin: 20px 14px 0 0; }
	#container h1 { width: 232px; }
	.text h2 { margin: 0 0 0 -5px; }
	.your-rights-bg { width: 167px !important; height: 227px !important; }
	}
